#include<stdio.h>
#include<stdlib.h>
#include<time.h>

int main(int argc, char * argv[]) {
	time_t temps = time(NULL);
	struct tm * timeInfos = localtime(&temps);

	printf("Nous sommes le %4d-%2d-%2d\n", timeInfos->tm_year+1900, timeInfos->tm_mon, timeInfos->tm_mday);
	return EXIT_SUCCESS;
}

